/* ** Level 1 ** */
#navigation ul {
	position: absolute;
	margin: 0; padding: 0;
}

#navigation li {
	float: left;
	display: block;
	list-style: none;
}

#navigation li a {
	display: block;
	padding: 5px 15px;

	font-family: arial;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	text-transform: capitalize;

	color: #fff;
}

#navigation li a:hover, #navigation li a.active {
	text-decoration: none;
	color: #fedd28;
}

/* ** Level 2 ** */
#navigation li ul {
	visibility: hidden;
	width: 137px;
	height: auto;
	display: block;
	margin: 0; padding: 10px 0;
	margin-top: 2px;
	margin-left: 8px;
	background: #497d27;
}

#navigation li ul li {
	width: 137px;
	display: block;
	border: none;
}

#navigation li ul li a {
	width: 123px; /* 137 - 10 - 10 */
	padding: 3px 7px;
	float: none;
	display: block;
	text-align: left;
	font-size: 11px;
	border-top: 1px solid #649047;
}
.last { border-bottom: 1px solid #649047; }
#navigation li ul li a:hover, #navigation li ul li a.active {
	background: #59893a url(../../images/bg_navo.gif) right center no-repeat;
}

/* ** Level 3 ** */
#navigation li ul li ul {
	margin: -22px 0 0 138px;
	padding: 0;
	border-top: 1px solid #649047;
}
#navigation li ul li ul li a {
	background: #59893a;
	border: none;
	border-bottom: 1px solid #649047;
}
#navigation li ul li ul li a:hover {
	background: #497d27;
}

/* ** Footer Navigation ** */
.footnav ul {
	margin: 0; padding: 0;
	padding-top: 7px;

	height: 24px;
	text-align: center;
	overflow: hidden;

	background: url(../../images/bg_foon.jpg) left top no-repeat;
}
.footnav ul li {
	list-style: none;
	display: inline;
}
.footnav ul li a {
	font-family: arial;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;

	color: #457625;
}
.footnav ul li a:hover, .footnav ul li a.active {
	color: #fff;
	text-decoration: none;
}
.footnav ul li.pipe {
	padding: 0 4px;
	color: #457625;
}

/* ** Header Search Navigation ** */
.hsearch ul {
	margin: 0; padding: 0;
	margin-left: -2px;
	padding-top: 7px;
	padding-right: 2px;

	height: 24px;
	text-align: center;
	overflow: hidden;
}
.hsearch ul li {
	list-style: none;
	display: inline;
}
.hsearch ul li a {
	font-family: arial;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;

	color: #ffc412;
}
.hsearch ul li a:hover, .hsearch ul li a.active {
	color: #fff;
	text-decoration: none;
}
.hsearch ul li.pipe {
	padding: 0 5px;
	color: #ffc412;
}
